## node-strip-indent 2.0.0

=== debian/changelog ===
node-strip-indent (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #841998)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 25 Oct 2016 11:57:50 +0530
