=== debian/control ===
Source: node-strip-indent
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/strip-indent#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-strip-indent.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-strip-indent.git

Package: node-strip-indent
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Strip leading whitespace from each line in a string
 Strip leading whitespace from each line in a string. The line with the least 
 number of leading whitespace, ignoring empty lines, determines the number to 
 remove. Useful for removing redundant indentation.
 .
 Node.js is an event-based server-side JavaScript engine.
