=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-strip-indent-$1.tar.gz/ \
 https://github.com/sindresorhus/strip-indent/tags .*/archive/v?([\d\.]+).tar.gz
