## node-strip-indent 3.0.0+~1.0.1

=== debian/changelog ===
node-strip-indent (3.0.0+~1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-strip-indent: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 14:42:45 +0000

node-strip-indent (3.0.0+~1.0.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Thu, 23 Sep 2021 14:28:40 +0200

node-strip-indent (3.0.0+~1.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Embed component: min-indent
  * Install min-indent in nodejs root directories
  * New upstream version 3.0.0+~1.0.1
  * Update copyright
  * Enable upstream tests using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Oct 2020 10:46:35 +0200
