=== debian/control ===
Source: node-strip-indent
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-strip-indent
Vcs-Git: https://salsa.debian.org/js-team/node-strip-indent.git
Homepage: https://github.com/sindresorhus/strip-indent
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-strip-indent
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Strip leading whitespace from each line in a string
 Strip leading whitespace from each line in a string. The line with the least
 number of leading whitespace, ignoring empty lines, determines the number to
 remove. Useful for removing redundant indentation.
 .
 Node.js is an event-based server-side JavaScript engine.
