=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-strip-indent-$1.tar.gz/ \
 https://github.com/sindresorhus/strip-indent/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=min-indent,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-min-indent-$1.tar.gz/ \
 https://github.com/thejameskyle/min-indent/tags .*/archive/.*/v?([\d\.]+).tar.gz group
